##############################################################################
# Bases
# property names are base.<value>, remove spaces from <value>

base.Beef=Beef
base.Bread=Bread
base.Dairy=Dairy
base.Egg=Egg
base.Fruit=Fruit
base.Grain=Grain
base.Lamb=Lamb
base.Other=Other
base.Pasta=Pasta
base.PorkHam=Pork/Ham
base.Poultry=Poultry
base.Seafood=Seafood
base.Vegetable=Vegetable


##############################################################################
# Courses
# property names are course.<value>, remove spaces from <value>

course.Appetizer=Appetizer
course.Beverage=Beverage
course.Breakfast=Breakfast
course.Dessert=Dessert
course.Entree=Entree
course.Ingredient=Ingredient
course.Lunch=Lunch
course.SideDish=Side Dish
course.Snack=Snack



##############################################################################
# Units
# property names are unit.<abbreviation> and unit.<abbreviation>.plural
# remove all spaces from the abbreviation

unit.bn=bunch
unit.bn.plural=bunches
unit.c=cup
unit.c.plural=cups
unit.cc=cubic centimeter
unit.cc.plural=cubic centimeters
unit.cl=centiliter
unit.cl.plural=centiliters
unit.clv=clove
unit.clv.plural=cloves
unit.cn=can
unit.cn.plural=cans
unit.ct=carton
unit.ct.plural=cartons
unit.cup=cup
unit.cup.plural=cups
unit.dg=decagram
unit.dg.plural=decagrams
unit.dl=deciliter
unit.dl.plural=deciliters
unit.dr=drop
unit.dr.plural=drops
unit.ds=dash
unit.ds.plural=dashes
unit.ea=unit
unit.ea.plural=units
unit.fl.oz=fluid ounce
unit.fl.oz.plural=fluid ounces
unit.g=gram
unit.g.plural=grams
unit.gal=gallon
unit.gal.plural=gallons
unit.hg=hectogram
unit.hg.plural=hectograms
unit.kg=kilogram
unit.kg.plural=kilograms
unit.L=liter
unit.L.plural=liters
unit.lb=pound
unit.lb.plural=pounds
unit.leaf=leaf
unit.leaf.plural=leaves
unit.lg=large
unit.lg.plural=large
unit.med=medium
unit.med.plural=medium
unit.mg=milligram
unit.mg.plural=milligrams
unit.ml=milliliter
unit.ml.plural=milliliters
unit.oz=ounce
unit.oz.plural=ounces
unit.pk=package
unit.pk.plural=packages
unit.pn=pinch
unit.pn.plural=pinches
unit.pt=pint
unit.pt.plural=pints
unit.q=quart
unit.q.plural=quarts
unit.sli=slice
unit.sli.plural=slices
unit.sm=small
unit.sm.plural=small
unit.sprig=sprig
unit.sprig.plural=sprigs
unit.T=tablespoon
unit.T.plural=tablespoons
unit.t=teaspoon
unit.t.plural=teaspoons
unit.Tbsp=table spoon
unit.Tbsp.plurl=table spoons
unit.tsp=teaspoon
unit.tsp.plural=teaspoons
